Lightroom 6 : compatible uniquement avec les OS 64 Bits

Si vous souhaitez continuer à utiliser Lightroom, vous devrez avoir une version 64 bits de Windows ou OS X d’installée sur votre ordinateur. En effet, Adobe a annoncé que Lightroom 6 ne sera plus compatible avec les systèmes d’exploitations 32 bits.

La société qui travail actuellement sur la prochaine version de Lightroom qui devrait sortir officiellement en mars 2015, a annoncée que Lightroom 6 ne sera plus compatible avec les versions 32 bits de Windows et OS X.

Un représentant de Adobe nous dit :

Afin de tirer parti des dernières fonctionnalités des systèmes d’exploitations 64 bits, les utilisateurs de Lightroom 6 devront avoir sur leur ordinateur les versions 64 bits de Windows ou OS X Mountain Lion.

Adobe affirme vouloir concentrer ses efforts sur l’ajout de fonctionnalités et l’optimisation des performances de son logiciel phare, au lieu de concevoir une nouvelle version qui serait compatible avec un matériel informatique plus ancien.

Les photographes qui utilisent des systèmes d’exploitations 32 bits seront toujours en mesure d’utiliser Lightroom 5, toutefois les mises à niveau se termineront là.

[via]